a {
	color: #963e18;
	text-decoration: none;
}
a img {
	border: none;
}
abbr {
	font-size: 0.9em;
	cursor: help;
	border-bottom: #999 1px dashed;
	letter-spacing: 0.07em;
}
acronym {
	font-size: 0.9em;
	cursor: help;
	border-bottom: #999 1px dashed;
	letter-spacing: 0.07em;
}
blockquote {
	padding-right: 20px;
	padding-left: 50px;
	background: url(images/quote.png) #fff no-repeat 10px 0px;
	padding-bottom: 0px;
	margin: 20px 0px;
	color: #333;
	border: none;
	padding-top: 0px;
	font-family: monospace;
}
body {
	background: #eeeeee;
	margin: 0px 0px 30px;
	font: 11px 'lucida grande', verdana, arial, sans-serif;
	color: #333;
	text-align: center;
}
body.flex #page {
	width: 98%;
}
code {
	font: 1.1em 'courier new', courier, monospace;
}
div#search_form {
	display: run-in;
	width: 200px;
	height: 20px;
	padding-left: 10px;
	padding-top: 0px;
	background-image: url(images/search_back.png);
	background-repeat: no-repeat;
}
div#search_form button {
	padding: 0;
	width: 25px;
}
div#search_form input {
	width: 200px;
}
div#search_form input, div#search_form button {
	height: 13px;
	border: 0;
	background-color: transparent;
}
div[id]#search_form {
	padding-top: 2px;
}
h1 {
	padding-right: 0px;
	padding-left: 40px;
	padding-bottom: 0px;
	margin: 0px;
	padding-top: 75px;
	letter-spacing: -1px;
	font-family: 'trebuchet ms', verdana, sans-serif;
}
hr {
	display: none;
}
html #page {
	width: 960px;
}
html .admintab {
	padding-right: 15px;
	padding-left: 15px;
	padding-bottom: 6px;
	padding-top: 5px;
}
img {
	border: none;
}
img.wp-smiley {
	padding-right: 0px! important;
	padding-left: 5px! important;
	padding-bottom: 0px! important;
	border: none;
	padding-top: 0px! important;
}
ol li {
	list-style-position: outside;
	list-style-type: decimal;
}
small {
	font-size: 0.9em;
	line-height: 1.5em;
	color: #777;
}
strike {
	color: #777;
}
ul.menu {
	padding-right: 0px;
	padding-left: 0px;
	left: 20px;
	padding-bottom: 0px;
	margin: 0px;
	width: 90%;
	bottom: 0px;
	padding-top: 0px;
	position: absolute;
}
ul.menu {
	padding-right: 15px;
	padding-left: 15px;
	padding-bottom: 6px;
	padding-top: 5px;
}
ul.menu li {
	display: inline;
	margin: 0px;
}
ul.menu li a {
	padding-right: 15px;
	padding-left: 15px;
	padding-bottom: 6px;
	padding-top: 5px;
	margin: 0px;
	font: 1.3em verdana, helvetica, arial, sans-serif;
	color: white;
}
ul.menu li a:hover {
	background: #a93106;
	color: #eee! important;
	text-decoration: none;
}
ul.menu li.current_page_item a {
	background: white;
	color: #333! important;
	text-decoration: none;
}
ul.menu li.current_page_item a:hover {
	background: white;
	color: #333! important;
	text-decoration: none;
}
.activityentry {
	font-size: 1.1em;
}
.admintab {
	right: 0px;
	position: absolute;
}
.alert {
	padding-right: 20px;
	border-top: #ffd324 2px solid;
	padding-left: 20px;
	background: #fff6bf;
	padding-bottom: 5px;
	margin: 10px auto;
	padding-top: 5px;
	border-bottom: #ffd324 2px solid;
	text-align: center;
}
.alignleft {
	float: left;
}
.alignright {
	float: right;
}
.aside .editlink img {
	top: 9px;
}
.center {
	text-align: center;
}
.clear {
	clear: both;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	margin: 0px;
	padding-top: 0px;
}
.contacterror {
	border-right: #ff0000 1px solid;
	border-top: #ff0000 1px solid;
	border-left: #ff0000 1px solid;
	border-bottom: #ff0000 1px solid;
}
.contactform {
	width: 100%;
	position: relative;
}
.contactleft {
	clear: both;
	padding-right: 4px;
	display: inline;
	padding-left: 4px;
	float: left;
	padding-bottom: 4px;
	margin: 5px 0px;
	width: 15%;
	padding-top: 4px;
	text-align: right;
}
.contactright {
	padding-right: 4px;
	display: inline;
	padding-left: 4px;
	float: right;
	padding-bottom: 4px;
	margin: 5px 0px;
	width: 70%;
	padding-top: 4px;
	text-align: left;
}
.editlink img {
	padding-right: 0px! important;
	padding-left: 0px! important;
	right: 0px;
	padding-bottom: 0px! important;
	margin: 4px 0px 0px;
	width: 16px;
	border: none;
	padding-top: 0px! important;
	position: absolute;
	height: 16px;
}
.favorite img {
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	border: none;
	padding-top: 0px;
}
.feedicon {
	border-top-width: 0px! important;
	padding-right: 0px! important;
	padding-left: 0px! important;
	border-left-width: 0px! important;
	border-bottom-width: 0px! important;
	padding-bottom: 0px! important;
	padding-top: 0px! important;
	border-right-width: 0px! important;
}
.feedlink img {
	right: 0px;
	width: 16px;
	border: none;
	position: absolute;
	height: 16px;
}
.flex .primary {
	width: 65%;
}
.flex .secondary {
	width: 25%;
}
.chronodata {
	padding-right: 0px;
	padding-left: 20px;
	background: url(images/time.png) no-repeat left center;
	padding-bottom: 2px;
	padding-top: 2px;
}
.itemhead {
	margin-top: 10px;
}
.itemtext a:visited {
	color: #b41;
}
.itemtext ol {
	padding-right: 0px;
	padding-left: 35px;
	padding-bottom: 0px;
	margin: 0px;
	padding-top: 0px;
}
.itemtext ol li {
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	margin: 0px 0px 3px;
	padding-top: 0px;
}
.itemtext ul {
	padding-right: 0px;
	padding-left: 35px;
	padding-bottom: 0px;
	margin: 0px;
	padding-top: 0px;
}
.itemtext ul li {
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	margin: 0px 0px 3px;
	padding-top: 0px;
}
.localtags {
	display: none;
}
.metadata {
	margin-top: 2px;
	display: block;
	font-size: 1em;
	color: #bbb;
}
.metadata a {
	color: #777;
}
.metalink a span {
	display: none;
}
.metalink a:hover span {
	display: inline;
}
.metalinks {
	margin-top: 3px;
}
.navigation {
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	margin: 10px 0px;
	width: 600px;
	padding-top: 0px;
	text-align: left;
}
.navigation .left {
	float: left;
	width: 50%;
	text-align: left;
}
.navigation .right {
	float: right;
	width: 50%;
	text-align: right;
}
.navigation a {
	color: #999;
}
.navigation p {
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	margin: 0px;
	padding-top: 0px;
}
.pagetitle {
	margin: 15px 0px;
	text-align: center;
}
.permalink .primary .aside .itemtext {
	font-size: 1.4em;
	color: #999;
}
.permalink .primary .aside .itemtext blockquote {
	margin: 13px 0px;
}
.permalink .primary .aside .itemtext div {
	margin: 13px 0px;
}
.permalink .primary .aside .itemtext ol {
	margin: 13px 0px;
}
.permalink .primary .aside .itemtext p {
	margin: 13px 0px;
}
.permalink .primary .aside .itemtext ul {
	margin: 13px 0px;
}
.permalink .primary {
	display: inline;
	font-weight: normal;
	font-size: 2.2em;
	letter-spacing: -1px;
}
.primary {
	padding-right: 0px;
	display: inline;
	padding-left: 0px;
	float: left;
	padding-bottom: 10px;
	margin: 0px 10px 0px 30px;
	width: 630px;
	padding-top: 20px;
}
.primary .aside {
	padding-right: 8px;
	padding-left: 8px;
	padding-bottom: 8px;
	margin: 0px 4%;
	padding-top: 8px;
}
.primary .aside .itemhead .metalink {
	font-size: 1.4em;
}
.primary .aside .itemtext blockquote {
	margin: 5px 0px;
}
.primary .aside .itemtext div {
	margin: 5px 0px;
}
.primary .aside .itemtext ol {
	margin: 5px 0px;
}
.primary .aside .itemtext p {
	margin: 5px 0px;
}
.primary .aside .itemtext ul {
	margin: 5px 0px;
}
.primary .aside h3 {
	font-weight: normal;
	font-size: 1.6em;
}
.primary .item {
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 15px;
	margin: 0px;
	padding-top: 5px;
	position: relative;
}
.primary .item .itemhead .metalink {
	font-size: 1.8em;
	margin-left: 15px;
	text-transform: lowercase;
	letter-spacing: -1px;
}
.primary .item .itemtext {
	font: 1.1em/1.5em 'lucida grande', verdana, arial, sans-serif;
	color: #444;

}
.primary .item .itemtext blockquote {
	margin: 13px 0px;
}
.primary .item .itemtext div {
	margin: 13px 0px;
}
.primary .item .itemtext ol {
	margin: 13px 0px;
}
.primary .item .itemtext p {
	margin: 13px 0px;
}
.primary .item .itemtext ul {
	margin: 13px 0px;
}
.primary .metalink a {
	font-weight: normal;
	color: #999;
}
.primary .metalink a:visited {
	font-weight: normal;
	color: #999;
}
.primary a:hover {
	text-decoration: underline;
}
.primary a:hover {
	text-decoration: underline;
}
.primary img {
	padding-right: 4px;
	padding-left: 4px;
	padding-bottom: 4px;
	margin-left: -5px;
	padding-top: 4px;
	max-width: 100%;
}
.secondary {
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 10px;
	margin: 0px 0px 20px 735px;
	font: 1em/1.5em 'lucida grande', verdana, arial, sans-serif;
	width: 300px;
	color: #666;
	padding-top: 10px;
	position: relative;
}
.secondary .aside {
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 10px;
	margin: 0px;
	word-spacing: -1px;
	padding-top: 0px;
}
.secondary .aside .metalink {
	padding-left: 0px;
}
.secondary .metalink a {
	font-weight: normal;
	color: #999;
}
.secondary .metalink a:visited {
	font-weight: normal;
	color: #999;
}
.secondary a:hover {
	text-decoration: underline;
}
.secondary a:hover {
	text-decoration: underline;
}
.secondary div {
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	margin: 20px 0px 0px;
	padding-top: 0px;
}
.secondary div div div {
	margin: 0px;
}
.secondary div.sb-comments ul li {
	margin-bottom: 6px;
}
.secondary div.sb-comments ul li span a {
	font-weight: normal;
	word-spacing: -1px;
	color: #999;
}
.secondary ol {
	padding-left: 0px;
	margin: 5px 0px 0px;
}
.secondary ol {
	margin-left: 15px;
}
.secondary ol li {
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 1px;
	margin: 0px;
	padding-top: 1px;
}
.secondary span a {
	font-weight: normal;
	color: #999;
}
.secondary span a {
	margin-left: 10px;
}
.secondary span a:visited {
	font-weight: normal;
	color: #999;
}
.secondary ul {
	padding-left: 0px;
	margin: 5px 0px 0px;
}
.secondary ul {
}
.secondary ul li {
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 1px;
	margin: 0px;
	padding-top: 1px;
}
.secondary ul li {
	list-style-image: none;
	list-style-type: none;
}
.tagdata {
	padding-right: 0px;
	display: block;
	padding-left: 20px;
	background: url(images/tag_blue.png) no-repeat left center;
	padding-bottom: 2px;
	padding-top: 2px;
}
#footer {
	text-align: center;
}
#footer a {
	font-weight: bold;
	color: #888;
	border-bottom: #ccc 1px solid;
}
#footer a:hover {
	color: black;
	border: none;
	text-decoration: none;
}
#header {
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	margin: 0px;
	padding-top: 0px;
	position: relative;
	height: 286px;
	background-image: url(header.jpg);
}
#header .description {
	color: white;
	text-decoration: none;
}
#header .description {
	display: inline;
	font-size: 1em;
	margin: 0px 0px 0px 40px;
}
#page {
	border-right: #ddd 1px solid;
	padding-right: 0px;
	padding-left: 0px;
	background: white;
	padding-bottom: 10px;
	margin: 0px auto;
	border-left: #ddd 1px solid;
	width: 780px;
	border-bottom: #ddd 1px solid;
	position: relative;
	text-align: left;
}
#title {
	margin: 0;
	padding: 0;
	position: relative;
	width: 162px;
	height: 160px;
	overflow: hidden;
}
#title span {
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 1;
	width: 162px;
	height: 160px;
	margin: 0;
	padding: 0;
	background: url("logo.gif") top left no-repeat;
}

h2 {
	font-family: "Trebuchet MS", "Geneva CE", lucida, sans-serif;
	font-size: 1.4em;
	color: #963e18;
}

h3 {
	font-family: Verdana, "Geneva CE", lucida, sans-serif;
	font-weight: normal;
	font-size: 2.2em;
}
